.customer-realocated h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 20px;
}

.customer-realocated button, .customer-realocated button:focus {
    font-size: 18px;
    margin: 0;
    background-color: #EF59A1;
    transition: all 0.2s ease;
    border: none;
    padding: 10px;
}

.customer-realocated button:hover {
    background-color: rgb(216, 66, 138);
}

.customer-realocated button:active {
    background-color: rgb(184, 48, 113) !important;
}